/* 
    Document   : tabs-jq.css
    Created on : May 27, 2013, 11:51:50 AM
    Author     : salim.mohammad
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
#contentRightBox2
{
    margin-top: 25px;
    float: right;
    width: 260px;
}
ul.tabs {
	margin: 0;	padding: 0;	float: left;	list-style: none;
	height: 25px; /*--Set height of tabs--*/
	width: 100%;
}
#contentRightBox2 ul.tabs {width:100%;}
/*ul.tabs {border-bottom: 1px solid #F0F0F0;}*/
ul.tabs li {border-bottom: 0px solid #F0F0F0;}
#tab1, #tab2{ z-index:1;}
/*#beAlerted ul.tabs{border-left: 1px solid #f2f2f2;}*/

html ul.tabs li.active, html ul.tabs li.active a:hover {
    border-bottom: 1px solid #FFFFFF;
    height: 26px;
    line-height: 25px;
    top: -2px;
}
ul.tabs li {	float: left;	margin: -1px 0 0 0;	padding: 0;
	height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 23px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #f2f2f2;	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
        position: relative;
        z-index:3000;
        border:1px solid #f2f2f2;
        margin-left:-1px;
}
ul.tabs li a {
    text-decoration: none;
    display: block;    
    padding: 0 9px;
    border: 1px solid #fff;
    outline: none; color:#696969;
    text-decoration:none!important;
    font-family: "VAG Rounded W01 Thin";
    font-size:1.17em !important;
}
#beAlerted ul.tabs li a{
    padding:0 20px;
    font-size:1.4em !important;
    text-decoration:none!important;
}
#beAlerted ul.tabs li.active a {
    color:#ff3700;
    z-index:3000;
    outline: none;
}
#latestItems ul.tabs li.active a{
    background:none;
    color:#FF3700;
}
/*html #latestItems ul.tabs li.active {border-bottom: 2px solid #FFFFFF !important;}*/

/*html ul.tabs li.active, html ul.tabs li.active a:hover
{
    /*--Makes sure that the active tab does not listen to the hover properties
    border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content
top:-2px;	height:26px; line-height: 25px;
}*/
.tab_container {overflow: hidden; clear: both; float: left; width: 100%; background: #d4ceb6;z-index:1000;}
#tab_container{padding-left:10px; float:left;padding-top:8px}
#beAlerted .tab_content {
    padding:15px 10px 10px 12px;
    font-size: 1em;
    font-weight: bold;
    height: 65px;
}

.tab_content {	padding-top:14px;}
#tab1 {background:url(../images/css/tab1-bg.gif) no-repeat left top; font-size:0.9em; font-weight:bold;}
#tab2 {background:url(../images/css/tab2-bg.gif) no-repeat left top;}

#signup-email {
  float: none;
  width: 147px;
  margin: 8px 0 5px 0;
  border:1px solid rgb(255, 255, 255);
  height: 17px;
}
#signup-button {
  background: url("../images/css/signup.jpg") no-repeat scroll center center transparent;
  border: 0 none;
  cursor: pointer;
  height: 21px;
  margin: 8px 0 5px 0;
  vertical-align: top;
  width: 62px;
}
  .smIconstabs { padding-top:10px;}
  .getSocialDesc {
      font-size:1.08em;
  }
  .tab_container .smIconstabs span.tw_secnd { padding-right:7px;}